/*
    Template:       teerify
    Theme Name:     Teerify Child
    Theme URI:      #
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Veera - Multipurpose WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		    GNU General Public License
	  License URI: 	  licence/GPL.txt
    Text Domain:    veera-child
    Domain Path:    /languages/
*/
.site-header .site-branding img{
	height: 50px !important;
}
.site-footer .menu-inline-item .menu li{
	margin: 10px 14px !important;
    font-size: 16px;
}
.site-footer .widget{
    text-align: center;
}
.site-header-top {
    height: 35px;
    padding-top: 0;
    /* padding-bottom: 5px; */
}
.body-loaded .site-header-outer {
    position: relative;
    height: 85px;
}
.body-loaded .site-header-outer .site-header-inner {height: 85px;}
.site-header .header-component-inner {
    padding-top: 23px;
}
.site-header .site-branding img {
    height: 50px !important;
    vertical-align: inherit;
    margin-top: 20px;
}
.section-page-header .page-title {
    font-size: 70px;
    font-weight: 600 !important;
}
.single-product .wcppec-checkout-buttons{
    display: none !important;
}
.social-media-link.style-default {
    display: inline-block;
    margin-right: 15px;
}
.lang-trans #gtranslate_selector {
    background-color: #000;
    height: 38px;
    border: none;
    color: #d4d4d4;
    font-size: 12px;
    padding: 0px 15px 4px;
}
.lang-trans #gtranslate_selector option
{
    background: #fff;
    font-size: 11px;
    padding: 10px 30px;
}
.newsletter-home input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    color: white;
    background-color: black;
    margin-top: -10px;
}
.newsletter-home input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #f78080;
    color: #fff;
}
.newsletter-home span.wpcf7-form-control-wrap.opt-in {
    text-align: center;
}
.social-media-link.contact-page-icons a{
    font-size: 24px;
}
.header--aside .header-widget-bottom .widget ul li{
    margin: 15px 0px !important;
    font-size: 26px;
    font-weight: 700;
}
.aside-social-icons a{
    font-size: 20px !important;
}
.aside-desc p{
    font-size: 16px !important;
}
@media (max-width: 1300px) and (min-width: 992px){
    .site-header .header-component-inner {
        padding-top: 20px;
        padding-bottom: 15px;
    }
}